favorite_pies {highcharter} | R Documentation

## Marshall's Favorite Pies

### Description

Data from How I met Your Mother: Marshall's Favorite Pies

### Usage

    favorite_pies

### Format

A `data frame` with 5 observations and 2 variables.

### Variables

- `pie`: Bar's name.

- `percent`: In percentage of tastiness

### Examples

    data(favorite_pies)
    favorite_pies

[Package highcharter version 0.4.0 Index]